<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="02FaqhzI" text="Už jsem o tobě slyšel. Vypráví se o tobě hodně dobrého. Měli bychom si občas vyměnit informace. Mé přátelství by pro tebe mohlo být velmi přínosné."></string>
    <string id="0etg1Q9l" text="Požadoval jsem po svých mužích mnoho obětí ve jménu {FIRST_NAME}. Nedovolím, aby někdo tvrdil, že jejich věrnost byla nevhodná."></string>
    <string id="1bxTLLAk" text="Přepadl jsi mou vesnici {SETTLEMENT_NAME}. Myslíš si, že jsem slabý(á)? Myslíš si, že můžeš jen tak vykrást mé vesničany, aniž bys zaplatil(a cenu krve?"></string>
    <string id="1JgKFOw8" text="Máte mou věrnost."></string>
    <string id="1jUa8olQ" text="Sice neočekávám, že se vzdáte, ale chci vám alespoň dát příležitost.[ib:warrior][if:convo_stern]"></string>
    <string id="1MPxKtue" text="Je to důležité? Právě teď mám dost práce."></string>
    <string id="1Rht7WZI" text="Myslím, že jsem už o tobě slyšel. Zdá se, že jsi nám způsobil hodně potíží."></string>
    <string id="267ch9fZ" text="Přepadení {VILLAGE_NAME} ... Těžce zasáhlo sedláky. Ale {ENEMY_NAME} by nám jistě udělal totéž."></string>
    <string id="27KUtWGA" text="Splnili jste můj úkol. Děkuji vám."></string>
    <string id="2FWBCCw0" text="Sestro"></string>
    <string id="2VkCAuiu" text="Ano ... myslím, že jsem už slyšel tvé jméno."></string>
    <string id="2vMNJl7F" text="Dobrá. Pak je to domluvené."></string>
    <string id="3L7Rkswm" text="Mohl by ses vzdát, ale doufám, že to neuděláš. Rád bych ti zaryl čepel tak hluboko do těla, že budeš kňučet.[ib:warrior][if:convo_mocking_revenge]"></string>
    <string id="3PsQTf0z" text="Mám tě! Pokud se nevzdáš, zaútočíme.[ib:warrior][if:convo_aggressive]"></string>
    <string id="3TGug4Vb" text="Znám tvé jméno. Prý jsi nesmírně statečná bojovnice. Doufám, že jsi tak čestná a shovívavá jako statečná."></string>
    <string id="3UucAOBW" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="48g7K7Zi" text="Nic, co se na těchto ulicích stane, neunikne bdělému oku Skryté ruky. Vládcové a císaři přicházejí a odcházejí, my ale zůstáváme."></string>
    <string id="49sxmwcX" text="Zpomeň jazyk! Brzy budeš kňučet o slitování."></string>
    <string id="4Jo8JMZm" text="Má paní"></string>
    <string id="4Uagj1LN" text="Myslím, že si vás raději ponechám v zajetí."></string>
    <string id="5DCMLfp8" text="O vás už jsem slyšel. Nejsem v náladě na žerty, takže si odpustíme zdvořilosti."></string>
    <string id="5Fa0uDJn" text="{.F}Sultánka Aserajů"></string>
    <string id="5ZfjV7hS" text="Dost! Dnes jste vyhrál, ty pse! Ach, jaká ostuda![if:convo_angry]"></string>
    <string id="62vceTar" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="6acfbHiE" text="Zapíšu si tvé jméno. Ale musíš si ještě získat moji důvěru, protože svět je plný lží a klamů a žijeme v zrádných dobách."></string>
    <string id="6l8ty6Dr" text="Rád tě vidím."></string>
    <string id="6LlDlGSb" text="{.F}Velekrálovna Battanianů"></string>
    <string id="6UBdsXlo" text="Třeba se jednou potkáme na bojišti. Ghilmany poznáš podle jejich nádherných koní a jiskřící oceli. S námi po tvém boku můžeš být šťastný. Ale jako nepřítel si ušetříš mnoho problémů, když před bojem raději utečeš."></string>
    <string id="6YUFDgGb" text="Právě se chystám udělat důležitý krok a to to usnadňuje."></string>
    <string id="7ErxFkCB" text="Pochybuji, že {#TYPE(VILLAGE_FACTION)}{genderCreator(VILLAGE_FACTION)}ten{.pd} {WEAK(VILLAGE_FACTION)}{.d}{#}toho {VILLAGE_FACTION}{#}toho {VILLAGE_FACTION}{.dp}{\#} se bude líbit, co jsme v {VILLAGE_NAME} způsobili ..."></string>
    <string id="7lWtkqHv" text="Zapamatuji si tvé jméno."></string>
    <string id="7pQ3y21E" text="Ještě jednou díky za veškerou tvou pomoc."></string>
    <string id="80C0gWJ4" text="{.M}Král Vlandianů"></string>
    <string id="86aQkXpV" text="Dobrá – otestuji tvou odvahu!"></string>
    <string id="8eLXNZ7U" text="Je dobré znát svého protivníka."></string>
    <string id="8GDgJCB4" text="Pokud někdy budeš potřebovat silné válečníky, vzpomeň si na družinu Zlatého vydry. Nejsilnější chlapíci ze všech Vlandie se shromažďují pod naší vlajkou. A pokud si je nenajmeš ty, možná to udělá tvůj nepřítel."></string>
    <string id="8WLSZRZc" text="Dobře. Co navrhuješ?"></string>
    <string id="8x8kVUGX" text="Bojuj za práva chudých a slabých, vdov a sirotků. Nebesa o tom budou vědět."></string>
    <string id="99gE1ZoY" text="Jsem {CONVERSATION_CHARACTER.LINK} z {articleHelper(FACTION,2)}{FACTION}{.d}."></string>
    <string id="9LwkLxo7" text="Můžeš sice být z nízkého původu, ale působíš dojmem, že něco dokážeš. Kdybys získal pozici s mocí a odpovědností. A jak ji chceš využít?"></string>
    <string id="9uH1NdsT" text="Jsi opravdový sukuba, že? Ale to jistě znamená spoustu problémů."></string>
    <string id="9ZHhYooG" text="Pamatuješ si, jak jsem tě porazil v souboji? Ještě nemáš dost?"></string>
    <string id="A40Z3egp" text="Úkol, který jsi pro mě splnil ... Dobrá práce."></string>
    <string id="a55SAS18" text="Máme proti tobě výhodu. Vzdej se a neuděláme ti ani jedinou šrám.[ib:warrior][if:convo_stern]"></string>
    <string id="a5LChqbr" text="Jednoduchý lid tady potřebuje někoho, kdo se o něj postará. A přesně tady přichází na řadu naše bratrstvo. Někteří nás označují za bandity nebo lupiči. Ale nevěř ani slovo."></string>
    <string id="a6EBXT6C" text="Ano... Oba jsme byli na turnaji, že? Jaké zklamání... Doufejme, že ten parchante {WINNER_NAME} prohraje cenu v kostkách."></string>
    <string id="a8584KD0" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Jistě znáš jméno našeho klanu z eposů stepi. Neseme jméno jednoho z dvanácti synů veliké vlčice, matky všech Khuzaitů."></string>
    <string id="aaadHoIb" text="Ať {?GENDER}oni{?}on{\?} zničí všechny {?GENDER}jejich{?}jeho{\?} nepřátele!"></string>
    <string id="aagGt8pX" text="Vaše Výsosti"></string>
    <string id="aFbkjgVe" text="Takže jsi úkol nesplnil... No, někdy to nemáme ve svých rukou... a někdy ano. Ale nebudeme se tím dál zabývat."></string>
    <string id="agKiYTCE" text="Ah, ano. Tvé jméno mi něco říká. Velmi mě těší tě poznat osobně."></string>
    <string id="aIimfZZe" text="Už jsem o tobě slyšel. Měla bys být velmi působivá bojovnice. Ale neřekli mi, jak, ehm, okouzlující také jsi."></string>
    <string id="aKD9kfTI" text="Určitě si vzpomínáš, jak {TOURNAMENT_WINNER} vyhrál turnaj v {TOURNAMENT_TOWN}... Tak nezasloužené vítězství jsem ještě neviděl..."></string>
    <string id="atHFPCcK" text="Rád tě poznávám. Pamatuj, že na tomto světě není nic důležitějšího než váha tvých slov. Pokud budeš ke mně upřímná, budu upřímný i k tobě."></string>
    <string id="auVAWUJ3" text="Pokud bys mě někdy zradila, skončíš jako potrava pro krkavce."></string>
    <string id="AZf7kPgr" text="Dnes máte početní nevýhodu. Vzdáš se, pokud ne kvůli záchraně své kůže, pak alespoň kvůli životu svých mužů![ib:warrior][if:convo_thinking]"></string>
    <string id="bAir72Sf" text="Stop! Vzdávám se![if:convo_beaten]"></string>
    <string id="bbjLFWhP" text="I když jsem vyhrál náš poslední duel, bojovala jsi dobře. Neměl bych nic proti odvětě."></string>
    <string id="BbVpiTdi" text="Měla bys být {?PLAYER.GENDER}žena{?}muž{\?} světa. Vyprávěj mi něco o svých cestách."></string>
    <string id="BCfeuAX5" text="Jsem tím? Jsi tak krutý, že mě raději vidíš volnou a poníženou než v řetězech. Užij si svůj triumf![if:convo_contemptuous]"></string>
    <string id="bDarsOFR" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="bdiuV4qb" text="Znám tvé jméno. Měl bys být velmi statečný. Bude-li nám osud někdy křížit meče, bude mi ctí."></string>
    <string id="BMc3VJcf" text="Tvé jméno neznám. Ale to nevadí. Někteří říkají, že je ctihodnější založit velký rod než do něj být narozen."></string>
    <string id="bNReoRmt" text="Pokud někdy budeš potřebovat bojovníky, měla bys zvážit Legii zrádců. Držíme slovo a plníme úkoly, protože už jsme zažili, co znamená zrada důvěry."></string>
    <string id="brGfaXyo" text="Nevím přesně, co si o tobě mám myslet, kromě toho, že jsi buď velmi statečný, nebo ukvapený, nebo obojí zároveň."></string>
    <string id="BRMngn5i" text="Dost! Jsem tvůj vězeň. Můžu zaplatit výkupné. Naživu jsem pro tebe cennější než mrtvý.[if:convo_thinking]"></string>
    <string id="C5JaFsDZ" text="{FIRST_NAME} je {?GENDER}moje paní{?}můj pán{\?}. K tomu není co dodat."></string>
    <string id="c7hrnOUE" text="Předpokládám, že jsi mou zakázku nedokázal splnit."></string>
    <string id="caKCwoPM" text="Beni Zilal jsou strážci tajemství. Sledujeme ze stínů. Kdo se nám stane nepřítelem, riskuje to na vlastní nebezpečí."></string>
    <string id="cFiSjbf4" text="Ha! Chci s tebou bojovat!"></string>
    <string id="cGuzIVlk" text="Musíš hodně procestovat. Vyprávěj mi něco o svých cestách ..."></string>
    <string id="cMO9JXvk" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Jsme lenní páni {LIEGE_TITLE}. a držíme se svého věrnostního slibu."></string>
    <string id="CN20EFDE" text="Bohužel by bylo právě teď docela nerozumné, kdybych tě nezaútočil."></string>
    <string id="CPWbB47d" text="Slyšel jsem o tobě! Už dlouho jsem se těšil, až tě poznám."></string>
    <string id="csxzwd17" text="Vyhrál jsi tedy turnaj ... No, štěstí hraje u takových věcí vždy velkou roli."></string>
    <string id="CUfZXlOd" text="Zapamatuji si tvé jméno."></string>
    <string id="d2QGFdRJ" text="Nemáš šanci. Vzdávej se, jinak tě vykuchám jako rybu.[ib:warrior][if:convo_angry]"></string>
    <string id="D5SIBhjl" text="Určitě si pamatuješ, jak {TOURNAMENT_WINNER} vyhrál tento turnaj ... Tak nepřiznané vítězství jsem ještě nikdy neviděl ..."></string>
    <string id="dC8acIya" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="dD6hNymL" text="Moji lidé a já ... Ať už jsi slyšel cokoli, respektujeme autoritu. Doufám, že ti dobře posloužíme."></string>
    <string id="dD93WVhO" text="Měl bys vědět, že mohu být skvělý přítel, ale také hrozný nepřítel."></string>
    <string id="dhwnbgoz" text="Ne. To nefunguje."></string>
    <string id="DIjtFVu8" text="Tvá poslední kapka krve? Pak ji asi budu muset prolít."></string>
    <string id="dKmAktt7" text="Nemůžete mě porazit a pokud to zkusíte, dám vám bolestivou lekci. Vzdejte to![ib:warrior][if:convo_angry]"></string>
    <string id="dLHsoh3f" text="Už jsem o tobě slyšel. Tvé jméno nahání lidem strach. Lepší pověst mít nemůžeš. Možná máme společné zájmy."></string>
    <string id="dlkg2jQf" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jedné z nejstarších rodin Sturganů."></string>
    <string id="DLV6F3ob" text="Možná jste ještě neslyšeli o Karakhergitech. Často cestujeme do zničených, zkažených krajin. Neohneme před žádným chánem hlavu. Nezaséváme plodiny. Dodržujeme staré zvyky a zůstáváme na velké pláni."></string>
    <string id="dniQq29H" text="Řeknu ti to přímo. Nepocházíš z dobrého rodu. Některé řeči tvrdí, že jsi příliš ambiciózní. Kdybys zastával mocenskou pozici – co bys chtěl dělat?"></string>
    <string id="DRzsgjsD" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jedné z nejslavnějších rodin v dějinách Impéria."></string>
    <string id="dvpbyoAQ" text="Už jsem o tobě slyšel. Konečně se setkáváme. Zdá se, že bys měl být známý. Měli bychom si občas promluvit."></string>
    <string id="DxuuarNT" text="Znám tvé jméno – a podle všeho o tobě mluví i mnoho truchlících vdov. Ale to není moje věc."></string>
    <string id="E9B7Vrbx" text="Napadli jste mou vesnici {SETTLEMENT_NAME}. Za to vás teď budu stíhat. Bráníte se!"></string>
    <string id="eHuiRxC4" text="Co říkáš na tenhle turnaj, hm? Účastníci si fakt mysleli, že mě můžou porazit..."></string>
    <string id="EIThhVgG" text="Znám tvé jméno. Rád tě vidím."></string>
    <string id="ELtT9ctL" text="Možná jste už slyšeli o Skolderbrodech. Na bojišti si poradíme s kýmkoliv. Očekáváme odpovídající plat, která není nízká, ale za vaše peníze přísaháme, že dodržíme úkol a pokud bude potřeba, budeme ho bránit i za cenu smrti."></string>
    <string id="ETxtYU6C" text="Takže... udělal sis jméno..."></string>
    <string id="eu6O20oJ" text="Ach, rád bych pro tvou věc prolil krev. Ale musím dávat pozor na svou rodinu a na ty, kteří jsou na mé ochraně závislí. Potřebuji víc od tebe."></string>
    <string id="EXgm5Utx" text="Ať žije {?GENDER}ona{?}on{\?}!"></string>
    <string id="eyxfHmCU" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Naše rodina už po generace slouží králům Vlandie."></string>
    <string id="eZh2qzeR" text="Co říkáš na ten turnaj v {TOURNAMENT_TOWN}, hm? Účastníci si opravdu mysleli, že se mnou mohou soutěžit ..."></string>
    <string id="f2eZL7w5" text="Ach, asi bych ti měl dát příležitost prosit o život. Poddáš se nyní?[ib:warrior][if:convo_mocking_revenge]"></string>
    <string id="f3X79aDs" text="Tak... Jak slyším, dost tě to zaválo po světě. Určitě jsi viděl mnoho podivných a strašných věcí. A možná jsi i ty sám udělal pár podivných a strašných věcí. Pokračuj, pověz mi něco o svých cestách. Slibuji, že se nenechám šokovat."></string>
    <string id="Fb7JxGKM" text="Ano... Znám tvé jméno. Správně. Nerad mluvím, tak pojďme hned k věci."></string>
    <string id="fbArcLAA" text="Moje paní, pokud vaše bojové umění odpovídá vaší kráse, pak vás vaši nepřátelé skutečně musí obávat!"></string>
    <string id="FbstpIYj" text="Neříkej, že jsem ti nedal šanci."></string>
    <string id="FFXqPFwl" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jedné z nejslavnějších rodin v dějinách vlandijského království."></string>
    <string id="fHFpgitO" text="Rád tě poznávám. Nezapomeň, že statečnost je sice ctnost, ale soucit je ještě důležitější."></string>
    <string id="FpD4Y9cX" text="Děkuji. I když zůstávám tvým nepřítelem, přesto jsem ti vděčný.[if:convo_relaxed_happy]"></string>
    <string id="FYLmd2ch" text="Přepadl jsi mé pachtýře v {SETTLEMENT_NAME}. Asi nemusím zdůrazňovat, že mi to hodně vadí."></string>
    <string id="g3oFsCtd" text="Požádal jsi o rozhovor. Doufám, že budeš dodržovat válečná pravidla a nesáhneš k podlostem."></string>
    <string id="G8ol9sG3" text="Nerad s tebou bojuji, ale není zbytí. Tedy pokud se nepoddáš.[ib:warrior][if:convo_stern]"></string>
    <string id="gBRBdsIe" text="Někdo s tvou pověstí jistě ví, že jeho slovo v tomto světě má neocenitelnou váhu. Buď ke mně upřímný, a já budu ke tobě také."></string>
    <string id="gggmhjd7" text="Nevěřím, že máš něco, co bych si nemohl vzít i bez nabídky."></string>
    <string id="ghawrJRK" text="Slyšel jsem, že jsi přepadl {SETTLEMENT_NAME}. To je můj majetek, ty blázne. Myslíš, že mě tím zeslabíš? Za to zemřeš."></string>
    <string id="GO47mubj" text="Co přesně navrhuješ?"></string>
    <string id="Gp3l5fjI" text="Pokud jde o můj úkol ... Doufám jen, že jste to opravdu zkusili tak, jak jste slíbili."></string>
    <string id="gxV3M6HH" text="Samozřejmě přeji {?GENDER}jí{?}mu{\?} dlouhý život a vítězství nad všemi {?GENDER}jejich{?}jeho{\?} nepřáteli. Říct něco jiného by byla velezrada, jak jistě víte."></string>
    <string id="gyCA2mZP" text="Jak vidím, nemáme co probírat."></string>
    <string id="HaHZss32" text="Jsem {CONVERSATION_CHARACTER.LINK}, věrný služebník {LIEGE_TITLE}."></string>
    <string id="HbVsATfi" text="Znám vaše jméno. Chválí se vaše statečnost. Ale mějte na paměti, že je třeba pěstovat také čest a soucit."></string>
    <string id="heKSWVJk" text="Ach, asi bych vám měl dát šanci se vzdát, ale doufám, že to neuděláte. Už se těším, až vyzkouším, jak pevně máte hlavu na krku.[ib:warrior][if:convo_mocking_aristocratic]"></string>
    <string id="hfftfRcq" text="Bohužel si myslím, že nejsme úplně na stejné úrovni."></string>
    <string id="hP35jSyk" text="Jsem {CONVERSATION_CHARACTER.LINK} z domu {CLAN_NAME}."></string>
    <string id="hQlpbksp" text="Ano ... Oba jsme byli přítomni na turnaji v {TOURNAMENT_TOWN}, že? Jaké zklamání ... Snad ten parchante {WINNER_NAME} prohraje cenu v kostkách."></string>
    <string id="hQsjeTix" text="Vzdávám se! Dejte mi čest války a ukažte čest také sobě![if:convo_thinking]"></string>
    <string id="HwhUEZPE" text="Ano ... Znám vaše jméno. Nemám nic proti vám. Držte se mých záležitostí a já se budu držet těch vašich."></string>
    <string id="HwsshsMz" text="Jsem rád, že jsme se dohodli."></string>
    <string id="i1RXpQxR" text="Vzpomínáš si ještě na náš souboj? Byl to pěkný souboj. Ale obávám se, že musím využít své nynější výhody a už nemohu být tak sportovní."></string>
    <string id="I67MlgYp" text="Ne ... Pokud mi nemůžeš dát víc, nemohu to udělat."></string>
    <string id="iAKHTPlP" text="Byla mi ctí proti tobě na tomto turnaji nastoupit."></string>
    <string id="iepWkkfA" text="Vaše Jasnost"></string>
    <string id="ieVRr359" text="Tvůj jméno si zapamatuji."></string>
    <string id="iM76GPzK" text="Vždy mám otevřené ucho pro poctivé lidi. Pokud jimi ale nejsi, ušetři mi prosím svou společnost."></string>
    <string id="iOnsulPb" text="Možná už jsi o nás slyšel. Říká se nám Jiskra plamene. Před mnoha generacemi nám nebe nařídilo připravit velké očištění země. Až do tohoto dne hoříme tiše pod povrchem. Ale až ten den přijde, náš spravedlivý hněv všechno spálí."></string>
    <string id="itfE84jd" text="Jste v menšině. Vzdávejte se. Nebo to nechte být. Zemřít v boji je něco dobrého.[ib:warrior]][if:convo_bored]"></string>
    <string id="IuSH0tcp" text="{FIRST_NAME} mi vždycky {?GENDER}plnil{?}plnila{\?} svou povinnost a já mám v plánu totéž."></string>
    <string id="J0wLOV3u" text="Vím, že můj úkol nebyl žádná hračka... Už o tom dál nemluvme."></string>
    <string id="JBZcBg9h" text="Rád tě vidím."></string>
    <string id="JcdmntiC" text="Ah, ano. Podle toho, co se o tobě říká, jsem spíš čekal někoho s krví umazaným mečem než někoho tak půvabného a okouzlujícího."></string>
    <string id="JJAWbuNT" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Naši předci přišli v dobách hrdinů zlatými loděmi ze západu do těchto krajů. Přiznávám, že lodě by pravděpodobně potopily přetížením, kdyby na palubě byli všichni, kdo to tvrdí."></string>
    <string id="JkHvOVlo" text="Tvé jméno si poznamenám. Prosím, nezlob se, když ti hned nenabídnu přátelství, ale svět je zrádné místo a naučil jsem se být opatrný."></string>
    <string id="JNb6l91E" text="Jestli hledáš slávu, měl bys možná bojovat za mě. Jednoho dne pak můžeš svým vnukům vyprávět, že sloužil pod mou vlajkou."></string>
    <string id="jr0XszmA" text="Tvé jméno jsem sice ještě neslyšel, ale je přesto příjemné tě poznat."></string>
    <string id="jrG4UPBr" text="Za každý dům spálený při tvém plenění {SETTLEMENT_NAME} ti useknu jeden kus těla."></string>
    <string id="JS5hKW6p" text="Nejsem ten, kdo miluje válku pro válku. Ale i tak potřebuji spolehlivé válečníky, kteří drží slovo. Jsem věrný každému, kdo je věrný mně."></string>
    <string id="jxduaTUc" text="Už jsem o tobě slyšel – o ženě, která umí bojovat jako muž."></string>
    <string id="k50ZjzZ7" text="Od turnaje v {TOURNAMENT_TOWN} jsem tě neviděl. Třeba bude mít někdo z nás příště větší štěstí."></string>
    <string id="K5Fvv504" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, {?PLAYER.GENDER}paní{?}pane{\?}, a je mi ctí ti sloužit."></string>
    <string id="k6TABWrF" text="Dověděl jsem se o tvém krutém nájezdu na moji vesnici {SETTLEMENT_NAME}. Jsem zodpovědný za ochranu svých nájemců, a pokud je nemohu ochránit, musím se za ně pomstít."></string>
    <string id="kaEUZ8NA" text="Můj synu"></string>
    <string id="kBcfMYzE" text="Byla mi ctí s tebou soupeřit na turnaji v {TOURNAMENT_TOWN}."></string>
    <string id="KC7PxI8c" text="Jsíš nepřítel, zůstaneš v mém zajetí."></string>
    <string id="kil3bT75" text="Jedno bys měl vědět: kdo se mi postaví do cesty, bude toho litovat."></string>
    <string id="kkOYSCSz" text="Je snadné mluvit statečně. Uvidíme, co se stane."></string>
    <string id="KkWNSw9p" text="Znám tvé jméno. Muži se ho bojí. To je dobře. Možná bychom si měli promluvit."></string>
    <string id="KlQlzYdS" text="Bohyně osudu si ráda hraje a nutí staré přátele k boji proti sobě. Máme její přání splnit, nebo se vzdáváš?[ib:warrior][if:convo_nonchalant]"></string>
    <string id="KMygMFj2" text="Je mou povinností s tebou bojovat."></string>
    <string id="L2GbDVja" text="Jsem {CONVERSATION_CHARACTER.LINK} z klanu {CLAN_NAME}, {?PLAYER.GENDER}paní{?}pane{\?}, a je mi ctí ti sloužit."></string>
    <string id="l2nEIZV5" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="L2PFxbD3" text="Takže... před nedávnem jsi mě zradil. Máme si vůbec co říct?"></string>
    <string id="L6FSmeIv" text="Měl bys být široce cestovalý. Žijeme ve strašném čase nouze. Co si myslíš o tom, co jsi viděl?"></string>
    <string id="l9CJa1Do" text="Ne. To nestačí na tuto žádost."></string>
    <string id="LBb7YgXU" text="{.M} právoplatný císař Calradienů"></string>
    <string id="LbpdzoRd" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Naše rodina sedí v senátu od prvních dnů impéria a své povinnosti vždy čestně plnila."></string>
    <string id="lcPeNFTN" text="Rád tě poznávám."></string>
    <string id="LEZKgNEm" text="Ještě jsem o tobě neslyšel. Nepochybně jsi jen další straka, která si brousí zuby na trosky války."></string>
    <string id="lI8rPjEd" text="Za koho mě máš? {?GENDER}Intrikánku{?}Intrikána{\?}? Doufám, že tvůj návrh je čestný."></string>
    <string id="LkVCTVMx" text="Děkuji ti za pomoc. Dodržel jsi slovo. Dnes už není každý tak spolehlivý."></string>
    <string id="LYUqmf6P" text="Poslechnu tě. Nechceš přece navrhnout něco nečestného, že?"></string>
    <string id="mHP7PtrJ" text="Hm, to stačí."></string>
    <string id="Mlpy0SQo" text="Vzdávám se! Bojoval jsi dobře. Není důvod k dalšímu krveprolití.[if:convo_thinking]"></string>
    <string id="MSiuWF7V" text="Stačí! Povstání jsme pozvedli na novou úroveň a budeme bojovat proti nepřátelům lidu, dokud nebudou splněny naše poctivé požadavky."></string>
    <string id="mUa4sDgF" text="Obrali jste moji vesnici {SETTLEMENT_NAME}. Jsem tady, abych ti to oplatil."></string>
    <string id="MUHdZHFw" text="Slyšel jsem o tobě hodně. Tvoje bojové umění prý nezaostává ani za těmi mých nejstatečnějších mužů. Možná se s tebou jednou setkám na turnaji nebo na bojišti!"></string>
    <string id="MUuNmr6C" text="Dnes nemáš šanci. Můžeš sice bojovat proti nám, ale není hanba se vzdát.[ib:warrior][if:convo_thinking]"></string>
    <string id="MzKWlFTv" text="Je opravdu škoda, že musíme proti sobě bojovat. Chceš se vzdát?[ib:warrior][if:convo_stern]"></string>
    <string id="N5pglyyU" text="Jak chceš."></string>
    <string id="NeUilOqh" text="Cizince v našich krajích vítáme. Lesy jsou rozlehlé a je tu dost zvířat i potravy pro všechny. Ale někteří přicházejí, aby nás okradli, zotročili nebo vybírali daně. Na jaře, po tání, pak najdeš mrtvoly těchto zlodějů."></string>
    <string id="nJgp2MoR" text="Znám tvé jméno – a podle všeho to znají i mnohé truchlící vdovy. Ale to mě nezajímá."></string>
    <string id="nLbQ8rpF" text="Tvůj návrh je více než přijatelný."></string>
    <string id="NmlauVxB" text="Hm. Pokračuj."></string>
    <string id="Nq2dyiO1" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jehož jméno ti jistě bude známo ze sturgijských legend."></string>
    <string id="nRnbBnFq" text="Jsem to já? Nuže... Jsem vděčný.[if:convo_relaxed_happy]"></string>
    <string id="NW1n9k45" text="{?LISTENER.GENDER}Base{?}Sestřenice{\?}"></string>
    <string id="o2aKr8JD" text="Tvé jméno jsem už někdy slyšel."></string>
    <string id="o4talwN5" text="Děkuji, že ses toho ujal."></string>
    <string id="O8wTipT2" text="Děkuji. Až budeš konečně poražen, požádám o rychlou a milosrdnou smrt pro tebe. Pokud se ovšem k nám nechceš přidat... Pak se zatím měj dobře.[if:convo_nonchalant]"></string>
    <string id="ODa9Eikp" text="Přepadení {VILLAGE_NAME}... Jak se říká, chudí musí platit za chyby svých pánů."></string>
    <string id="OgzAlCkk" text="Stále se vzpamatovávám z našeho posledního setkání."></string>
    <string id="oIrz5050" text="Vaše Výsosti"></string>
    <string id="oW51mkNE" text="Můžeš sice bojovat proti nám, ale mnoho tvých mužů tím přijde o život a pravděpodobně prohraješ. Vzdáš se a ušetříš nám zbytečné krveprolití.[ib:warrior][if:convo_stern]"></string>
    <string id="oxMlxVqd" text="Přepadli jste mou vesnici {SETTLEMENT_NAME}. Za to zemřete!"></string>
    <string id="oZnVxkp0" text="Co se stalo v {VILLAGE_NAME}... Nelíbí se mi útočit na nevinné vesničany. Přeji si, aby to nebylo nutné."></string>
    <string id="PBgLvyOa" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Naši předkové přišli ze vzdáleného severu, aby si naplnili kapsy denáry prince a přísahali, že tuto zemi ochrání. Této přísaze jsme vždy věrni."></string>
    <string id="pDN7Wafo" text="{.M}Chán z Khuzaitů"></string>
    <string id="PFgGnk7z" text="Je samozřejmé, že mi patří tvá věrnost."></string>
    <string id="Pg8vccKF" text="Nikdy jsem o vás neslyšel. Pochybuji, že mi budete dělat velké problémy."></string>
    <string id="pgIaAnBt" text="Ten problém, kvůli kterému jsem tě požádal o pomoc ... Slyšel jsem, že to příliš dobře nedopadlo."></string>
    <string id="PhTv43ve" text="Ach ano. Konečně se potkáváme. Zní to, jako bys měl být známý. Měli bychom si občas promluvit."></string>
    <string id="PKzNW9do" text="Tvůj nájezd na mou vesnici {SETTLEMENT_NAME} byl velmi krutý. Vím, že válka je krutá, ale nechci ji činit krutější, než je nezbytně nutné."></string>
    <string id="pn79h0aj" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Náš titul nám udělil sám imperátor Vortios. Nicméně neměl moc na výběr, protože v té době byl uvězněn na jedné z našich lodí, ale jistě poznal naši vznešenou krev."></string>
    <string id="pQkiu5qf" text="Mám ti dát další úkol, abys mě mohl zase zradit?"></string>
    <string id="PQZfXcU1" text="Už jsem o tobě slyšel. Lidé mluví o tvých činech. Rád tě konečně poznávám."></string>
    <string id="pXULuzaq" text="Poddávám se! Vyhrál jsi, prokletý ať je tento den![if:convo_angry]"></string>
    <string id="pZj9C1yA" text="Vůle nebes má být splněna. A kdo cestu otevře, bude ho bohatě odměněn."></string>
    <string id="q5nQGimE" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Neměl bys být příliš pyšný na svůj původ, ale rád mohu říct, že jsme vždy brali ochranu obyčejného lidu impéria vážně."></string>
    <string id="qa2xUjcT" text="Znám tvé jméno. Mohu jen doufat, že ty příběhy jsou pravdivé."></string>
    <string id="qB3wfM1f" text="Jsem rád, že jsme se oba dohodli."></string>
    <string id="Qb4tlTEj" text="Ale dost řečí. Poddej se, nebo bojuj![ib:warrior][if:convo_angry]"></string>
    <string id="QhkM71ap" text="Je mi ctí tě poznat."></string>
    <string id="QpBmbygb" text="Možná jste už o nás slyšeli – o Eleftheroi. Naši otcové byli zloději, uprchlí vězni a pobuřující lidé, to přiznáváme otevřeně. Jsme tady, protože nás jinde nechtěli. Ale ať ti řeknu jedno: pokud impérium přežije, bude to díky lidem jako jsme my, kteří tady venku odvádějí špinavou práci a neleží v pohodlných postelích."></string>
    <string id="qRW6JkXM" text="Slyšel jsem, že jsi přepadl moji vesnici {SETTLEMENT_NAME} a ukradl úrodu i dobytek. Tví muži jistě trpí hladem, ale i moji nájemci. Máme bojovat o zbytky?"></string>
    <string id="qSF2z6Wa" text="Ještě jsem o tobě neslyšel, ale vypadáš jako někdo, kdo by to mohl dotáhnout daleko."></string>
    <string id="qvwfev22" text="Mám tě! Vzdávej se nebo zemři.[ib:warrior][if:convo_aggressive]"></string>
    <string id="R6sTYEaz" text="Tady už se nemůžeš vymlouvat."></string>
    <string id="ra7YMN8S" text="Máš mou věrnost. Pokud o tobě někdo bude mluvit špatně, vytrhnu mu jazyk."></string>
    <string id="RajD4RC1" text="Nikdy jsem o tobě neslyšel."></string>
    <string id="rCNUXFTN" text="Vzdávám se! Gratuluji k tvému vítězství.[if:convo_beaten]"></string>
    <string id="reg1AUxr" text="Mé dítě"></string>
    <string id="rhTUDKhJ" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Neexistuje klan Battanianů, který by nám nedaroval lebku svých bojovníků do naší sbírky pohárů."></string>
    <string id="rK2dayAa" text="Dobrá. Jsem připraven."></string>
    <string id="rndbZI9I" text="Prosím, nepochop mě špatně, ale někteří tvrdí, že překračuješ své pravomoci. Ale pokud získáš mocenskou pozici, co chceš dělat?"></string>
    <string id="RNZ9LOxc" text="{?LISTENER.GENDER}Má přítelkyně{?}Můj přítel{\?}"></string>
    <string id="rPrBa7gK" text="Můj choť"></string>
    <string id="Rs0aUNlQ" text="Obyvatelé vesnice v {VILLAGE_NAME} na nás budou ještě dlouho vzpomínat."></string>
    <string id="rUzbs0Zr" text="{.F}Khatun Khuzaitů"></string>
    <string id="ry1ycxNY" text="Přál bych si, aby to nedošlo tak daleko."></string>
    <string id="s1FVPS5D" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Naše rodina slouží impériu již po generace."></string>
    <string id="S1vGzr8z" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, klanu Aserai."></string>
    <string id="s6xlGuTH" text="Budu respektovat podmínky jednání, pokud je budeš respektovat i ty."></string>
    <string id="sax2tF9L" text="Ty jsi skutečně {?PLAYER.GENDER}vážená dáma{?}ctihodný muž{\?}, {?PLAYER.GENDER}vážená paní{?}vážený pane{\?}. Nezapomenu na to.[if:convo_relaxed_happy]"></string>
    <string id="sEfAuErj" text="Někteří říkají, že to daleko dotáhneš... Myslí si, že získáš mocenskou pozici. Co hodláš dělat?"></string>
    <string id="SJ3bpDxC" text="Znám tvůj prapor sice ne, ale rozhodně jsi urozená dáma. Považuj mě za svého pokorného služebníka."></string>
    <string id="sJNrVlXa" text="Musel jsi toho procestovat hodně... Tak mi prosím pověz něco o svých cestách."></string>
    <string id="SSuL62NZ" text="Jsem {FIRST_NAME} věrně oddán. Nikdo by si neměl dovolit tvrdit opak."></string>
    <string id="sswCmQZ2" text="Říkají nám sice potápní potkani, ale sami dáváme přednost označení „Volné bažinné obyvatelstvo“. Nepokloníme se ani princi, ani bojarovi. Jestli ti je to jasné, měli bychom vycházet dobře."></string>
    <string id="T0Cdfsx2" text="Požádal jsi o schůzku. Jestli něco chystáš, měl bys vědět, že jsem postavil několik lučištníků, aby tě podpořili v upřímném chování..."></string>
    <string id="t3FQbYU6" text="Tvůj turnajový vítězství v {TOURNAMENT_TOWN}... No, štěstí hraje u takových věcí vždy velkou roli."></string>
    <string id="t6sRVI5C" text="Moje choť"></string>
    <string id="T8kAgaPd" text="Ne – potřebuji víc než to, aby bylo jisté, že nevedu své lidi do smrti."></string>
    <string id="tA4wDLt2" text="Přikážu svým písařům, aby zaznamenali tvé jméno."></string>
    <string id="te2DSMtg" text="To už nebudeme trpět. Vylijeme krev utlačovatelů a každého, kdo se postaví našemu spravedlivému hněvu."></string>
    <string id="tOanKs9o" text="Jsem {LIEGE_TITLE}."></string>
    <string id="tRSD2C3k" text="Úkol, který jsi pro mě převzal. Udělal jsi to velmi dobře."></string>
    <string id="tUa5WBpp" text="{.F} právoplatná císařovna Calradianů"></string>
    <string id="TUwY7IKc" text="Takže ... pořádně jsi mě vypekl. Nevím, co by se tu ještě dalo řešit."></string>
    <string id="TvqjhDaQ" text="Dobrá tedy, mé lví mládě. Vypadáš jako někdo, kdo to může dotáhnout daleko, pokud nepředčasně nevykrvácí."></string>
    <string id="Tvy4UvJC" text="{.F} královna Vlandianů"></string>
    <string id="tXnSN2ey" text="Takto k obchodu nedojde."></string>
    <string id="TzPC5L5X" text="Vždy hledám dobré bojovníky. Pokud se o mně poptáš, jistě ti řeknou, že se dobře starám o své muže."></string>
    <string id="U4p70l9B" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="u5b8UKaa" text="Přepadení {VILLAGE_NAME} ... Bylo sice kruté, ale doufejme, že tím válka skončí rychleji."></string>
    <string id="U770Bvy8" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Písně Battanianů vyprávějí o slávě naší rodiny."></string>
    <string id="U9u8Qeu4" text="Možná jsi už slyšel o vlkodlacích? Jsme bestie. Dokud nejíme pečené maso, nenosíme tkané oblečení a nespíme pod střechami, neplatí pro nás lidské zákony. Měj se nám proto na pozoru."></string>
    <string id="Ua0T0A7t" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jednoho z nejstarších rodů Battanianů."></string>
    <string id="UBtWqLDS" text="Slyšel jsem, že jsi oloupil chudé vesničany z {SETTLEMENT_NAME}. Měl bys vědět, že jsou pod mou ochranou. Při dalším přepadení vesnice se nenech chytit majitelem ..."></string>
    <string id="UehvSvLD" text="Úkol, který jsem ti svěřil ... Řekl bych, že jsi mě zradil."></string>
    <string id="ufa20b2l" text="Mluvím jen s lidmi, kteří dělají, co řeknou. Pokud k nim nepatříš, neplýtvej mou časem."></string>
    <string id="Ufn3916B" text="Už jsem o tobě slyšel. Tak se tedy potkáváme. Nejsem velký řečník, máš-li co říct, řekni to rychle."></string>
    <string id="UyIuz9dt" text="Co se stalo v {VILLAGE_NAME} ... No, válka je krutá."></string>
    <string id="v4nyY62z" text="{.F}Královna Sturgianů"></string>
    <string id="VB5R2lAb" text="Správně. Tím bude naše malá dohoda vyřízena."></string>
    <string id="ve7pKxrc" text="Vesničané v {VILLAGE_NAME} ... To mohli být moji lidé ..."></string>
    <string id="vN4spwD1" text="Pokud mě někdy zradíš, staneš se potravou pro šakaly."></string>
    <string id="vNnMHR84" text="Děláte mi čest, {?PLAYER.GENDER}vážená paní{?}vážený pane{\?}. To nezapomenu.[if:convo_relaxed_happy]"></string>
    <string id="VOExVZtX" text="Odpusť mi. Krveprolití nemám rád, ale nemůžu tě nechat jen tak odjet."></string>
    <string id="VUn8mQ5n" text="{.M}Vysoký král Battanianů"></string>
    <string id="w1BKhf5F" text="Při vašem nájezdu na {VILLAGE_NAME} jste mě okradli. Za to vezmu vaši hlavu a připevním ji na hřebenech první budovy, kterou znovu postavíme."></string>
    <string id="w6CzYbRH" text="Od turnaje tady jsem tě už neviděl. Možná budeme mít příště někdo z nás větší štěstí."></string>
    <string id="w7EY8rbd" text="Změňme téma."></string>
    <string id="WbAAkcbw" text="Je mi ctí tě poznat, madam."></string>
    <string id="Wec8VlAQ" text="Gratuluji k tvému vítězství na turnaji v {TOURNAMENT_TOWN}."></string>
    <string id="WFwoWAic" text="Vzdávám se! Vzdávám se! Zavolejte svoje psy zpátky![if:convo_angry]"></string>
    <string id="WH8P3Y5F" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}."></string>
    <string id="wkZzavDk" text="Tak se nedomluvíme. Ale pokud později budeš mít lepší nabídku, rád si ji vyslechnu."></string>
    <string id="WnxA6JQl" text="Rád tě vidím. Především si cením toho, když se člověk drží svého slova. Buď ke mně upřímný, a já budu k tobě také."></string>
    <string id="wrIYDx9V" text="Jsem teď volný? No ... Tak se zatím měj hezky.[if:convo_nonchalant]"></string>
    <string id="Wt4iJPcd" text="Slyšel jsem o tobě! Velice mě těší, že tě konečně poznávám."></string>
    <string id="WVeS3Lsb" text="Nepřipoutej se k materiálním věcem, ale hledej božskou pravdu."></string>
    <string id="wWwoTzpG" text="Bratře"></string>
    <string id="x3EZDo5k" text="Jak se říká, máš ve zvyku přepadávat bezbranné vesničany jako moji držitelé půdy v {VILLAGE_NAME}. Moji muži od tebe budou chtít daleko víc."></string>
    <string id="xb5RGe0W" text="Ještě jednou děkuji, že ses ochotně ujal vyřízení téhle maličkosti. Hodně štěstí."></string>
    <string id="XBbdhx4M" text="Opět jsem velmi rád za tvoji pomoc."></string>
    <string id="xH4KJEBP" text="Svěřil jsem {?GENDER} jí {?} jemu {\?} věrnost. Není co víc říct."></string>
    <string id="xHjVl9gR" text="Už jsem o tobě slyšel. Konečně se potkáváme. Zní to, jako by tě měl člověk znát. Občas bychom si měli promluvit. Možná můžeme uzavřít dohodu ve vzájemném zájmu."></string>
    <string id="xJ1LJ3mH" text="Jsme vystaveni tvé milosti.[if:convo_beaten]"></string>
    <string id="Xk2rNuxQ" text="{.M}Sultán Aseraiů"></string>
    <string id="Xl25HtPL" text="Je hezké znát tvé jméno. Když tě teď potkám při hostině, mohu tě řádně pozdravit, a když tě potkám v štítové hradbě, vím, koho porazit."></string>
    <string id="xsaOxeHV" text="O tobě už jsem hodně slyšel. Někteří muži se možná bojí ženy, která umí bojovat, ale nikomu neodejdu, kdo je statečný, věrný a umí vést meč."></string>
    <string id="xUOhJEJS" text="Rád tě poznávám. Vždy hledám bojovníky, kterým záleží na odvaze, slávě a dobrém jménu."></string>
    <string id="Y8rYJaOa" text="Jsem {CONVERSATION_CHARACTER.LINK} z domu {CLAN_NAME}, jedné z nejslavnějších rodin v dějinách impéria. Zabili jsme nespočet barbarů a získali velkou slávu."></string>
    <string id="y9bafYom" text="Gratulujeme k vašemu vítězství v turnaji."></string>
    <string id="YayEAKaI" text="Možná jste o Jawwal ještě neslyšeli. Ale kdo projde poušť daleko od oáz a vodních zdrojů, zemi, kterou ostatní opovrhují s trny, které mohou jíst jen kozy a velbloudi, ten je v našem království."></string>
    <string id="YDjLPgi3" text="Hmm. Vzbudili jste mé zájmy. Co máš na srdci?"></string>
    <string id="ygP56lXC" text="Nebe nás požehnalo svými přikázáními, jejichž dodržování musíme zajistit."></string>
    <string id="yRlINUML" text="Ha! Ještě mě budeš prosit o milost."></string>
    <string id="yUkG588C" text="To je dobře. Rád, že jsme se dohodli."></string>
    <string id="YWOSDu1W" text="Dost! Rozhodnu se pro život, abych mohl dál bojovat. Věřím, že se budeš držet válečných zvyků a že ti budu moci zaplatit přiměřené výkupné.[if:convo_thinking]"></string>
    <string id="z1s1qOma" text="Myslím, že vím, kam míříš. Kvůli cti to nebudu zvažovat."></string>
    <string id="z2yr4mc6" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}. Náš klan věrně slouží chanátu Khuzait už po generace."></string>
    <string id="Z3E8MDaB" text="Přepadli jste moji vesnici {SETTLEMENT_NAME}. Oh, nebudu tvrdit, že moji muži si nepřišli prohlédnout vaši vesnici s potěšením. Ale jako ochránce svých nájemců je mou povinností je pomstít. Prosím, neber to osobně."></string>
    <string id="ZH04pkV6" text="{.M}Král Sturgianů"></string>
    <string id="ZlA0uc8z" text="Ještě jednou díky, že jsi souhlasil vyřešit můj problém. Hodně štěstí."></string>
    <string id="zPbQs8Zt" text="Mohu ti nabídnout buď slavnou smrt v boji, nebo pohodlí mého vězení.[ib:warrior][[if:convo_mocking_teasing]"></string>
    <string id="zwRbpQJ0" text="Slyšel jsem o tobě! Škoda, že se setkáváme za takových okolností."></string>
    <string id="zZ9FQJRI" text="Jsem {CONVERSATION_CHARACTER.LINK} z rodu {CLAN_NAME}, jednoho z nejstarších a nejvznešenějších klanů Aserai."></string>
  </strings>
</base>